<?php

if (!defined('ABSPATH')) {
    exit;
}

use BitApps\PiPro\Deps\BitApps\WPKit\Http\Router\Route;
use BitApps\PiPro\src\Integrations\MailMint\MailMintHelper;

Route::group(
    function () {
        Route::post('mail-mint/get-lists', [MailMintHelper::class, 'getLists']);
        Route::post('mail-mint/get-tags', [MailMintHelper::class, 'getTags']);
    }
)->middleware('nonce:admin');
